import { r as registerInstance } from './core-3f33e631.js';

const CardHeader = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-card-header {\n  border-bottom: 1px solid var(--anj-border);\n  margin-bottom: 0;\n  padding: 0.75rem 1.25rem;\n}\nanj-card-header:first-child {\n  border-radius: 0.25rem 0.25rem 0 0;\n}"; }
};

export { CardHeader as anj_card_header };
